# Generated by makepkg 6.0.2
# using fakeroot version 1.32.2
pkgname = libe-book
pkgbase = libe-book
pkgver = 0.1.3-15
pkgdesc = Library for import of reflowable e-book formats.
url = https://sourceforge.net/projects/libebook/
builddate = 1702953484
packager = Arch Linux ARM Build System <builder+n1@archlinuxarm.org>
size = 11829264
arch = aarch64
license = LGPL2.1
license = MPL
depend = librevenge
depend = libxml2
depend = liblangtag
depend = zlib
depend = icu
depend = gcc-libs
depend = glibc
makedepend = gperf
makedepend = boost
makedepend = cppunit
makedepend = doxygen
